





/* virtuemart CSS Document */

/* -------------------------- product styles*/

/* --------- buttons */

	h3 { line-height:1.2em;}



	.buttons {

		padding:0 15px 0 0;

	}

	.cartButtons {

		padding:10px 0px 0px 0px;

	}

	.product_details_container {

		float:right;

		margin:9px 33px 0px 0;

		display:none;

	}

	

	.module-new .product_details_container {

		float:right;

		margin:9px 33px 0px 0;

		display:none;

	}

	

	.product_buttons {

		float:none;

		margin:7px 0 0 9px;

		padding-top:2px;

		width:85px;

	}

	.module-specials .product_buttons { display:none;}

	.module-new .product_buttons {

		float:none;

		margin:4px 0 0 10px;

	}

	.browseAddToCartContainer .addtocart_button {

		border:none !important;

		color:#fff;

		text-transform:none;

		font:bold 12px/20px   Arial, Helvetica, sans-serif;

		display:inline-block !important;

		height:27px;

		width:101px;

		margin-top:10px;

		text-align:center;

		cursor:pointer;

		text-decoration:none;

		position:relative;

	}

	

	.vmCartContainer .addtocart_button {

		border:none !important;

		color:#fff;

		text-transform:none;

		font:bold 12px/20px   Arial, Helvetica, sans-serif;

		display:inline-block !important;

		height:27px;

		width:101px;

		margin-top:10px;

		text-align:center;

		cursor:pointer;

		text-decoration:none;

		position:relative;

	

		

	}

		

	.addtocart_button {

		background:#000;

		border:none !important;

		color:#fff;

		text-transform:none;

		font:bold 12px/17px Arial, Helvetica, sans-serif;

		vertical-align:middle;

		display:inline-block !important;

		padding: 3px 0px 2px 0px;

		margin:0;

		width:101px;

		height:27px;

		*height:28px;

		text-align:left;

		cursor:pointer;

		text-decoration:none;

		text-align:center;

		border-radius:10px;

		-moz-border-radius:10px;

		-webkit-border-radius:10px;

	}

	.addtocart_button:hover {

	background:#000;

        color:#fff; 	

		text-decoration:none !important;

		

	}

	.browseAddToCartContainer .addtocart_button {

		float:left;

	}

	.productTop  a.product_details { width:60px; }

	a.product_details {

		border:none;

		color:#000;

		display:inline-block;

		font:bold 12px/20px Arial, Helvetica, sans-serif;

		text-decoration:underline;

		text-transform:none;

		vertical-align:middle;

		padding:3px 0 0 0;

		margin:0;

		text-align:center;

		}

		

		

	.orderby_form form{

	color:#333;

	font-size:12px;

	float:right;

	}	

	.orderby_form .inputbox

	{

		font-size:12px;

	

	}

	

	a.product_details:hover { 

		color:#000;

		text-decoration:none;

		}

		

	

	div.back_button a {

		background:#66723e;

			border:none !important;

		color:#fff;

		display:inline-block;

		font:bold 12px/20px Arial, Helvetica, sans-serif;

		text-decoration:none;

		text-transform:none;

		padding:2px 0px 0px 0px;

		text-align:center;

		margin:2px 0px 2px 0px;

		height:22px;

		width:80px;

		}

	

	

	div.back_button a:hover {

		background:#a0ae62;

		color:#FFF;

		

	}

	a.details {

		background:#f7f7f7;

		border:1px solid #ececec !important;

		color:#6f6f6f;

		display:inline-block;

		font:normal 13px/1.2em Arial, Helvetica, sans-serif;

		text-decoration:none;

		text-transform:none;

		padding:8px 0 0 0;

		margin:0;

		text-align:center;

		height:21px;

		width:54px;

		

	}

	a.details:hover {

		background:url(../images/button1-active.gif) left top repeat-x;

		color:#FFF;

		text-decoration:none;



	}

	.module-new a.details { display:block;}

	

	.back_button {

		padding:0px 0px 0px 0px;

	}

	.cbButton {

		background:#4D7EE8;

		border:none !important;

		color:#fff;

		display:inline-block;

		font:bold 12px/20px Arial, Helvetica, sans-serif;

		text-decoration:none;

		text-transform:none;

		padding:0px 0px 0px 0px!important;

		margin:0px 10px 0px 10px;

		width:80px;

		height:24px;

		

	}

	.cbButton:hover {

		background:#0677c5;

		color:#FFF;

		

	}

	a.button02,

	#register_stretcher .button {

		background:#4D7EE8;

		border:none !important;

		color:#fff;

		display:inline-block;

		font:bold 12px/20px Arial, Helvetica, sans-serif;

		text-decoration:none;

		text-transform:none;

		text-align:center;

		padding:2px 0px 0px 0px!important;

		width:125px; 

		margin:0px 0px 0px 0px;

		height:22px;

		position:relative;

	}

	#register_stretcher .button { padding:0px 0px 0px 0px; height:24px;}

	

	

	#reviewform {overflow:hidden;}



		

	input.button02 {

		background:#4D7EE8;

		color:#FFF;

		border:none;

		display:block;

		font:bold 12px/20px Arial, Helvetica, sans-serif;

		text-decoration:none;

		text-align:center;

		text-transform:none;

		padding:2px 0px 2px 0px;

		margin:2px 0px 2px 0px;

		width:125px;

		height:24px;

		margin:0px auto;

		}

		

		input.button02:hover {

			background:#0776cf;

			color:#fff;

		}

		



	.button02:hover,

	a.button02:hover,

	#register_stretcher .button:hover{

		background:#0067c5;

		color:#FFF;

		border:none !important;

		

	}

	

	#emailForm  .button

	{

		margin-top:10px;

	

	}

	

	#vmMainPage label

	{

		font-size:12px;

	

	}

	



/* ---------- products layout */

	img.feed {

		margin:5px 5px 0px 0px;

	}

	.product_layout {

		padding:15px 20px 15px 30px;

	}

	.productDetailsContainer {

		width: auto;

padding: 8px 0px 10px 0px;

display: block;

position: relative;

	}

	

	.productOperation .wrapper .productDetailsContainer {

		width:auto;

		padding:0;

		display:block;

		position:absolute;

		right:45px;

		bottom:15px;

	}

	

	.browseProductImageLite {

		float:right;

	}

	.browseProductImage ,.rightPos2.browseProductImageContainer {

		margin:0px 0px 0px 0px;

		text-align:center;

		text-decoration:none;

		background:none;

	}

	

	

	

	

	.browseProductImage img ,.rightPos2.browseProductImageContainer img {

		margin:0 0 10px 0;background:none;

	}

	.browseProductImage a ,.rightPos2.browseProductImageContainer a {

		text-decoration:none;

		color:#333;

		background:none;

		display:block;

		font-size:12px;

	}

	.browseProductImage a:hover{

		color:#5379CB;

	}

	.browsePriceContainer {

		float:none;

		width:100%;

		padding:4px 0px 7px 0px;

	}

	.browseProductContainer {

		padding:0px 0px 0px 0px;

	}

	

	.browseProductDescription {

		margin:0px 0px 0px 0px!important;

		float:none!important;

		padding:5px 0px 10px 0px!important;

		width:100%!important;

		color:#7D8186;

		font-size:12pt;

	}

	.browseRatingContainer{

	   margin:0px 0px 0px 0px!important;

		float:none!important;

		padding:5px 0px 10px 0px!important;

		width:100%!important;

	

	}

	

	.browseAddToCartContainer {

		width:100%;

	}

	.browseProductImageContainer {

		margin:3px 15px 3px 20px!important;

		float:left;

		width:31%!important;

		min-height:170px;

		text-align:center;

		border:1px solid #e1e1e1;

		padding:30px 10px; 

		border-radius:5px 5px 5px 5px;

		-moz-border-radius:5px 5px 5px 5px;

		-webkit-border-radius:5px 5px 5px 5px;

		background:#fff;

		position:relative;

		

	}

	

	.browseProductImageContainer img {

		background:none;

		border:none;

	}

	

	#vmMainPage .browseProductImage img { }

	

	.browse_1 .browseProductImageContainer img { 







}

	

	.productParams {

		padding:0px 8px 0px 0px;

	}

	.inputboxquantity {

		font-size:12px;

    font-weight:bold;

    height:10px;

    line-height:1.2em;

    margin:0;

    padding:5px 0 5px 5px;

    width:27px;

	border:1px solid #ccc;

	}

	

	.inputbox { padding:2px; margin-top:4px;

	             background:#fff;

				 border:1px solid #e3e5e4;

				 font-size:12px;

				 font-family: Arial, Helvetica, sans-serif;

				 color: #010101;

				 

	}

	.browseProductDetails {

		float:left;

	}

	.browseProductTitle {

		width: 100%!important;

float: none!important;

padding: 0px 0px 3px 0px!important;

		

	}

	div.buttons_heading {

		margin:10px 10px 0px 0px;

		padding:2px 0px 0px 0px;

		float:right;

		width:100px;

		overflow:hidden;

		position:relative;

		display:none;

	}

	div.buttons_heading a { float:right;}

	div.buttons_heading img {

		margin-left:8px;

		margin-bottom:10px;

		

	}

	.product_navigation {

		width:90%;

		float:left;

		padding:8px 0px 10px 0px;

	}

	.nseparator {

		border:none !important;

	}

	.productSeparator {

		float:left;

		padding:0px 0px 0px 0px;

	}

	.productIndent {

		padding:15px 10px 20px 15px;

	}

	div.product_name {

		padding: 0px 0px 5px 0px;

margin: 0 0px 0 9px;

text-align: left;

min-height: 34px;

border-bottom: none;

text-align: center;

	}

	.module-specials div.product_name { padding-top:0px; padding-left:9px; margin:0;}

.module-new	div.product_name {

		text-align:left;

	}

	

.related div.product_name {

		text-align:left;

		min-height:35px;

		padding-left:7px

	}

	

	

	.module-new div.product_name { display:block; z-index:5;   }

	

	

	span.product_name,

	h1.product_name,

	.vader .ui-widget-content a.product_name {

		color:#5379CB;

    font-family:Arial, Helvetica, sans-serif;

    font-size:19px;

    font-weight:normal;

    line-height:19px;

    text-decoration:none;

    text-transform:uppercase;

	}

	a.product_name { font-family:Arial, Helvetica, sans-serif;

color: #CB002D;

font-size: 19px;

line-height: 19px;

text-transform: uppercase;

text-decoration: none;

font-weight: normal;}

	a.product_name:hover {

		color: #CB002D;

		text-decoration:none;

	}

	

	.featuredIndent2 a.product_name { padding:3px 25px 0 5px;text-transform:none; font-size:12px;}

	

	.module-new a.product_name:hover {

		color:#95a451;

		text-decoration:none;

	}

	.vader a.product_name {

		color:#161616 !important;

	

		

	}

	.productPrice {

		font-family: 'Oswald', arial, serif;

font-size: 16px;

line-height: 19px;

color: #5E5E5E;

font-weight: normal;

	}

	.box_product_price {

		padding: 0px 0px 0px 0px;

margin-top: -3px;

margin-left: 8px;

border-bottom: none;

position: relative;

text-align: center;

min-height: 10px;

	}

	.box_product_price em { color:#fbba21; font:bold 12px/17px Arial, Helvetica, sans-serif;  display:inline-block; position:absolute; top:6px; left:1px;}

	.module-specials .box_product_price em { color:#fbba21; font:bold 12px/17px Arial, Helvetica, sans-serif;  display:none; position:absolute; top:6px; left:1px;}



	.related .box_product_price em {position:absolute; top:4px; left:1px;}

	.module-specials .box_product_price {

		float:none;

		overflow:hidden;

		

	}

	.price-title {

		color:#020202;

	}

	.product-options {

		padding:0px 0px 0px 0px;

		margin:0;

		border-top:none;

		border-bottom:none;

		position:relative;

	}

	.module-new .product-options {

		padding:7px 0px 0px 10px;

		margin:0;

		border-top:none;

	}

	.module-specials .product-options {

		padding:0px 0px 0px 0px;

		margin:0;

		border-top:none;

		float:left;

		width:140px;

	}

	

	.category-options {

		font:bold 12px/17px  Arial, Helvetica, sans-serif;

		padding:10px 10px 10px 19px;

	}



/*******************************/

div.productDescription {

	padding:0px 0px 4px 0px;

	font:normal 11px/15px Arial, Helvetica, sans-serif;

	color:#888989;

}

div.productPrice2,

div.productPrice2 .productPrice {

	display:inline;

}



.vmCartContainer {

	overflow:hidden!important;

	background:none!important;

	padding:5px 0px 0px 0px!important;

	border:none!important;

	width:100%!important;

}

.vendor {

	text-align:center;

}

.top_separator {

	border-top:1px solid #ccc;

	padding:10px 0px 0px 0px;

}

.bottom_separator {

	padding: 10px 0px 20px 0px;

border-radius: 5px;

-moz-border-radius: 5px;

-webkit-border-radius: 5px;

border: 1px solid #E0E0E0;

margin: 10px 10px 0px 3px;

min-height:260px;

background:#fff;

position:relative;

}

#five_stars,

#four_stars,

#three_stars,

#two_stars,

#one_star,

#null_stars {

	text-align:center;

}

.stars {

	margin:2px 0px 0px 0px;

}

.categoryName {

	padding:2px 0px 10px 0px;

}

hr {

	margin-bottom:20px;

	color:#000;

	border:none;

	width:100%;

}

.pad-top { padding-top:0px; overflow:hidden;}

.related { overflow:hidden;  position:relative; margin-right:40px; }

.related td { width:170px;}

.related table { margin-right:-2px; }

.related .color { padding:0 10px 0 0px;}

.related .product_details_container { margin:9px 33px 0 0px;}

.related .product_buttons { float:left!important; margin:7px 0  0 18px;}

related .addtocart_button { background:#fc9701; color:#000;}

related .addtocart_button:hover { background:#ffd200; color:#000;}

.related .box_product_price { margin-left:18px; color:#fc9701; float:none; margin-top:5px;} 

.related .box_product_price .productPrice { color:#4c4c4c; font-size:20px; font-weight:normal; padding-left:0px;}



/* ---------- shopping cart  */

	.cart .moduletable { }

		.cart .moduletable h3

		 {

			 background:none;

			font:bold 12px/1.2em Arial, Helvetica, sans-serif;

			color:#fff;

			text-align:left;

			display:block;

			text-transform:uppercase;

			float:left;

			letter-spacing:0px;

			padding:0px 0px 2px 60px;

			margin:0px 0 0 0px;

		}

		.cart span { display:inline-block; text-align:left; padding:8px 0 0 0px; margin-top:0px !important;font:bold 12px/18px  Arial, Helvetica, sans-serif; color:#778649; text-transform:none; }

		.cart .vmCartModule { margin:0px 0 0 0px; text-align:left; padding:5px 36px 5px 0px; background:none !important; float:right;}

		.cart a {

			text-align:left !important;

			font:bold 12px/18px  Arial, Helvetica, sans-serif;

			color:#778649;

			text-transform:none;

			text-align:center;

			letter-spacing:0px;

			padding:9px 3px 0px 3px;

			margin:0;

			display:inline-block;

			text-decoration:none;

		}

		.cart a:hover {

			

			text-decoration:underline;

		}

/* ------------------------- currency --- */

	.currency .moduletable {

		position:relative;

		

	}

	.currency h3 {

		background:none;

		letter-spacing:0px;

		border:none;

		color:#fff;

		font:normal 12px/1.2em Arial, Helvetica, sans-serif;

		padding:1px 7px 0 0px;

		margin:0;

		float:left;

		text-transform:none;

	}

	

.jqTransformSelectWrapper {

		background:url(../images/select_left.png) left top no-repeat;

		color:#bebeba;

		font:normal 12px/1.2em Arial, Helvetica, sans-serif;

		width:102px !important;

		height:18px !important;

		float:left;

		position:relative;

		padding:2px 0 0 4px;

		margin-top:0px;

		}

	.jqTransformSelectWrapper .jqTransformSelectOpen {

		background:url(../images/select_right.png) left top no-repeat;

		width:16px;

		height:18px !important;

		position:absolute;

		top:0;

		right:0;

		}

		

	.jqTransformSelectWrapper  ul {

		list-style:none !important;

		width:106px !important;

		background:#fff;

		border:none;

		position:absolute;

		top:18px;

		left:-15px;

		z-index:11;

		}	

		.jqTransformSelectWrapper  ul li { padding-left:5px; display:block; line-height:16px;}

		.jqTransformSelectWrapper li a { text-decoration:none; display:block; color:#b2b2b2;}

		.jqTransformSelectWrapper  ul li:hover { background:#e5e5e5;}

		

	#select-form .jqTransformHidden {

		display:none !important;

	}

	

	

	

	.currency .button {

		border:none !important;

		font-size:12px;

		font-family:Arial, Helvetica, sans-serif;

		font-weight:normal;

		line-height:14px;

		vertical-align:middle;

		display:block;

		background:url(../images/button1.png) left top no-repeat;

		color:#fff !important;

		text-transform:none;

		width:54px;

		height:19px;

		padding:0 1px 2px 0;

		margin:0px 0 0 1px;

		float:left;

		text-align:center;

		outline:none !important;

	}

	.currency .button:hover {

		border:none !important;

		background:url(../images/button1-active.png) left top no-repeat;

		color:#fff !important;

		text-decoration:none;

	}

	

.sectiontableheader th {

	padding:10px 5px 10px 5px;

	color:#6f6e6e;

	font-weight:bold;

}



.module-manufacturers .inputbox {

	width:144px;

}



/* ---------- nulling */

.vader .ui-widget input {

	font-size:11px;

}

.vader .ui-tabs .ui-tabs-panel { /* tabs indent */

	padding:23px 0px 30px 0px;

}

.shop_info {

	margin:10px 0px 10px 0px;

	padding:14px 0px 15px 50px;

	color:#000;

}

.cbBox h3 {

	color:#000;

	

}

.cbContainer {

	color:#000;

	text-align:center;

	background:#fff;

	border-color:#ccc;

	border-radius:5px;

	-moz-border-radius:5px;

	box-shadow:0px 0px 20px #777;

	-moz-box-shadow:0px 0px 20px #777;

	-webkit-box-shadow:0px 0px 20px #777;

	z-index:999;

}

.shop_warning {

	padding:15px 0px 15px 50px;

}

.pathway {

	margin:0px 0px 0px 0px;

	padding:10px 0px 10px 0px;

}

fieldset {



border:1px solid #ccc;



margin-bottom:20px;

padding:20px;

color: #494949;



}

legend.sectiontableheader {

	background:#FCFCFC;

border: 1px solid #DDD;

padding: 6px 25px 6px 25px;

color: #999;

margin-left: 31px;

color: #494949;

}

.continue_link {

	

border:none!important;

color:#5379CB!important;

font-family: arial!important;

text-transform:uppercase!important;

position:relative;

font-size:16px;

	

}

.checkout_link {



border:none!important;

color:#5379CB!important;



text-transform:uppercase!important;

position:relative;

font-size:16px;

}



.continue_link:hover, .checkout_link:hover{

text-decoration:underline







}



.rght {

	width:50%;

	float:left;

}

.rght2 {

	width:40%;

	float:left;

}

.lft2 {

	width:59%;

	float:left;

}

.rght .indent,

.lft .indent {

	padding:0px 0px 0px 15px;

	text-align:left;

}

.rght2 .indent,

.lft2 .indent {

	padding:0px 0px 0px 8px;

	text-align:left;

}

.lft {

	width:49%;

	float:left;

}

#coupon_code {

	float:left;

    font:15px/15px Arial,Helvetica,sans-serif;

    margin:2px 10px 0 0;

    padding:3px 0 4px;

    vertical-align:top;

}

.product_link {

	font-family:  arial;

color: #5379CB;

font-size: 14px;

line-height: 19px;

text-transform: uppercase;

text-decoration: none;

font-weight: normal;

text-align:center;

	display:block;

	text-decoration:none;

	position:relative;

	padding:0;

	margin-right:-5px;





}

.product_link img { margin-bottom: 10px;

border: none;

padding-bottom: 10px;





}



div.image{



background: url(../images/img-line.jpg) no-repeat center bottom;


}



.product_link span {

	bottom:0;

	position:absolute;

	padding:0; margin:0;

	display:block;

	width:100%;

	text-align:center;

}

.product_link:hover {

	 color: #0677c5;

}

#vmMainPage {

	padding:0px 0px 40px 0px;

	font-size:12px;

}

.product_image_container {

	text-align: center;

padding: 0px 0px 9px 2px;

/*background: url(../images/img-line.jpg) no-repeat center bottom;*/

margin-bottom: 15px;	

	}

	

#agreed_field a

{

	color:#5379CB;



}	

	

	

	



.imagediv{

background: url(../images/img-line.jpg) no-repeat center bottom;

padding: 20px 10px 20px 10px;

min-height: 100px;

}



	

.module-specials .product_image_container , .module_s1 .product_image_container {

	padding:0;

	margin:0px 0 0 0;

	background:none;

	border-bottom:none;

	}	

	

.product_image_container img { 

	background:none;

	

	

	}	

.related .product_image_container img { 

	background:#fff;

	height:115px;

	width:100px;

	}		

	

.module-new .product_image_container {

	text-align:center;

	padding:0px 0px 0px 0px;

	background:none;}	

	

.module-new .product_image_container  img { height:115px; width:100px; background:none; border:none; text-align:center; margin:0px 0px 0px 0; border:none;}



.module-specials .product_image_container { text-align:left; float:left; width:50px; margin-right0px;}

.module-specials .product_image_container  img {height:60px; width:50px;}

.product_image_container a{

	font:normal 0px/0px Arial, Helvetica, sans-serif;

}

.imageRight {

	text-align:right;

}

.priceLeft {

	width:200px;

}

.quantity {

	width:auto;

	float:left;

	padding:0px 10px 0px 0px;

	*padding:6px 10px 0px 0px;

}

.featured .quantity {

	padding:0px 0px 10px 0px;



}

.featured .browseProductImageContainer{



	width:100%;}



.featured .browsePriceContainer { margin-right:20px; overflow:hidden;}



.featured .browseProductImage {

	margin:-10px 0 0 0;

	padding:10px 0 10px 0;

	position:absolute;

	left:2px;

	top:70px;

	height:152px;

	width:158px;

	border:1px solid #ececec;

}

.productTop {

	float:left;

	padding:0;

	margin-left:2px;

				

}



.outercontent{

   

     border-radius:5px;

	-webkit-border-radius:5px;

	-moz-border-radius:5px;

	margin-right:20px;

	margin-bottom:10px;

	position:relative;

	float:left;

	width:95%;

}

				



.featuredIndent {

	background: #F9F9F9;

text-align: left;

overflow: hidden;

min-height: 230px;

padding: 15px 30px 30px 30px;

margin: 0px 0px 0px 0px;

  border: 1px solid #E1E1E1;

border-radius: 5px;

-webkit-border-radius: 5px;

-moz-border-radius: 5px;

float:left;

width:72%;

position:relative;





	

}



.related .featuredIndent { margin-top:10px;}

.module-specials .featuredIndent{ padding:10px 1px 1px 1px; border:none; background:url(../images/hor-line.gif) left top repeat-x; margin-right:0; overflow:hidden; min-height:63px; margin-bottom:4px;}

.module-specials .color { background:none;overflow:hidden;}

.module-new .color {background:none; padding-right:12px; padding-bottom:2px; }





.featuredIndent2 {

	border:none;

	background:none;

	margin:0 0px 15px 15px;

	padding:10px 0px 0 0px;

	min-height:270px;

	position:relative;

	border:none;

	

}



.featuredIndent2 .product-Old-Price { display:none;}



.productTop .width {

	overflow:hidden;

}



.product-Old-Price {

	text-decoration:line-through;

	color:#888888;

	font:normal 12px/17px Arial, Helvetica, sans-serif;

	padding:4px 25px 0px 0px;

}



.last .featuredIndent {

	padding:0px 1px 0px 1px;

}

.hor-listing-separator {

	font-size:0px;

	line-height:0px;

}




.product_sect {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #E1E1E1;
    line-height: 1.3em;
    margin: 0;
    min-height: 155px;
    overflow: hidden;
    padding: 12px 16px 12px 8px;
    position: relative;
    text-transform: none;
}
.quantity_box_button {

	background:none;

	border:none;

	width:16px;

	height:16px;

}

.quantity_box_button_up {

	background:url(../images/arrowUp.png) no-repeat 0 0!important; 

	width:16px!important;

	height:16px!important;

	border:none!important;

}

.quantity_box_button_down {

	background:url(../images/arrowDown.png) no-repeat 0 0!important; 

	width:16px!important;

	height:16px!important;

	border:none!important;

	

}

.char-counter {

	margin:0px 0 0 313px;

	position:absolute;

}

.browse_2 {

	padding-top:20px;

}

.browse_2 .browseProductImageContainer {

	float:right;

	

}



.browse_2 .browseProductImageContainer  img {border:1px solid #eee; padding:10px 0 10px 0;}



.floatElement,

.alignRight {

	overflow:hidden;

	zoom:1;

	

}

.floatElement {

	padding:4px 30px 0 0;

}

.rightPosition,

.leftPosition {

	float:left;

	border-bottom:none;

	padding-bottom:10px;

}

.rightPosition .rightPos {

	float:right;

}

.rightPosition .rightPos .browseProductImage {

	margin:0px 0px 0px 15px;

}

.rightPosition .alignRight a.product_details,

.rightPosition .alignRight .addtocart_button,

.rightPosition .alignRight .quantity {

	float:right;

}

.rightPosition .alignRight .quantity {

	margin:0px 0px 0px 10px;

}

.rightPosition .alignRight {

	text-align:right;

}

.rightPos2 {

	float:right;

}

.rightPos2.browseProductImageContainer {

	text-align:center;

}

.rightPos2.browseProductImageContainer img { border:1px solid #eee;}



.rightPos2.browseProductImageContainer a {

	text-decoration:none;

	line-height:25px;

}

.rightPos2.browseProductImageContainer a:hover {

	color:#b9206a;

}

.orderby_form {

	

	border-top:none;

	border-bottom:none;

	

   

	margin-right: 10px; 		

}









#product_list { padding-left:0px;}





.previous_page {margin:10px 0 0 0px; width:45%; color:#808080; text-decoration:none !important;}

.next_page {margin:10px 0 0 0; width:45%; color:#808080; text-decoration:none !important;}

.next_page {text-align:right;}

.extra-table {width:100%; 

margin:0 auto;







}











.listing-separator div {width:0px; font-size:0; line-height:0;}

.column-indent {padding:0 0 0 30px;}

.flypage_ask {margin-bottom:20px;}

.vmCartChild {background:none; float:none; border:none;}

.vmCartDetails {float:none;}

.vmAttribChildDetail {text-align:left; width:10%; float:left; text-align:right; margin:3px;}

.side-right {width:80%;}

#emailForm { margin:0px 0 10px 0; padding-top:20px;}



.button{

background:#4D7EE8;

border:none;

padding:5px 10px 5px 10px;

border-radius:5px;

-moz-border-radius:5px;

-webkit-border-radius:5px;

color:#fff;

font-family:oswald, arial;

text-transform:uppercase;

position:relative;

}



.button:hover{

background:#0677c5;



}



.ask_seller

{

margin:6px 0px 14px 0px;

float:left;

width:100%;



}







#vmMainPage fieldset legend{

background:#fff;

border: 1px solid #DDD;

padding: 6px 25px 6px 25px;

color: #444;

margin-left: 31px;

font-size:14px;

font-weight:normal;



}



.ask_seller  .button

{

	background:none!important;

	color:#5379CB!important;

	padding:0px 0px 0px 0px!important;

	text-transform:capitalize;

	font-size:12px;

	text-decoration:underline;

}

.ask_seller  .button:hover

{

	text-decoration:none;



}

p

{

	color:#000;

    font-family:Arial,Helvetica,sans-serif;

    font-size:14px;

    line-height:19px;

    margin:0 0 10px;

}



#vmMainPage h4

{

	font-size:13px;

	font-weight:bold;



}



a.button{

	color:#fff;

	background:#4D7EE8;

	padding:8px 10px 7px 10px;

	

}

a.button:hover

{

	color:#fff;

	background:#0677c5;

	

}





.shopcartdiv .vmCartModule a

{

   padding:3px;



}





.prodname
{
	width:80%;

}
.prodpri
{
	width:20%;

}
.totaldet
{
	border-bottom:1px solid #F0F0F0;
    float:left;
    padding:12px 0;
    width:100%;

}
.showcartdivmod
{
	padding:12px 0px; 

}

.featiredprodmod table tr td
{
	vertical-align:top;

}

.featuredIndent .product_name
{
	font-size:15px !important;

}

.featuredIndent .product_buttons
{
    float:none;
    margin:0 auto!important;
    padding-top:10px!important;
    width:85px!important;;

}
.featuredIndent .box_product_price
{
	margin-top:2px!important;


}

.desc .vmCartContainer .addtocart_button
{
margin-top:0;
margin-bottom:7px;
}

.desc .browsePriceContainer
{
padding-bottom:0;
float:none;
}

.desc .floatElement
{
overflow:visible;
}

.desc .vmCartContainer {
    margin-bottom: 5px;
    width: 59% !important;
}

.desc .ask_seller
{
    width: 59% !important;

}

.desc .browseProductImageContainer
{
margin-bottom:10px;
}